uuid: a52c2a49-fdac-49b0-9b65-68a2ebd4a5af
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_action
    - node.type.entite
id: node.entite.field_action
field_name: field_action
entity_type: node
bundle: entite
label: Action
description: 'Pouvez-vous décrire l''action de l''entité ?'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
